@charset "UTF-8";
/* CSS Document */

body {margin: 0; font-family: "Roboto", sans-serif; font-size: 18px; line-height: 120%; background: #f4edd6;}
.hartford_background {background: url(../images/hartford_background.gif) repeat-x #f4edd6; background-position: 0 18%;}
b, strong {font-weight: 500;}
i, em {}
a {}
a:hover {}
.clr {clear: both;}

h1, h2, h3, h4 {color: #005a84; font-weight: 500; line-height: 120%; margin: 1rem 0;}
h1 {font-size: 36px;}
.page-header {border: none; margin: 0; padding: 0;}

blockquote p {font-size: 2em; font-style: italic; line-height: normal;}
blockquote cite {font-size: 1rem; margin-left: 1em;}

.col4 {columns: 4;}
.col3 {columns: 3;}
.col2 {columns: 2;}

/*   Responsive objects   */
.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.embed-container iframe, .embed-container object, .embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.list_col2 {column-count:2;}
.list_col3 {column-count:3;}
.list_col4 {column-count:4;}

.graybar {background-color: rgba(238,238,238,1); padding: .5em 0; text-align: right;}
.graybar form {margin: 0;}
.graybar .moduletable, .graybar .moduletable_search {display: inline-flex;}
.graybar .moduletable .nav {display: flex;}
.graybar .moduletable ul {margin: 0;}
.graybar .moduletable ul li {margin-right: 1rem;}
.graybar .moduletable ul a {color: black; transition: all .25s; font-size: .9rem;}
.graybar .moduletable ul a:hover {color: #005a84;}


.header {background: #fff;}
.hartford_logo {width: 80%;}
.headerrow {padding: 25px 0;}
.headerrow .span5 img {margin-top: 10px;}
.breakingnews {background: #f4edd6; text-align: center; padding: 1%;}
.vetspromo {background: #eff1e6; color: #000;}
.vol_promo {background: #ffd14d; color: #000;}
.breakingnews p {margin: 0;}

.phonenumber {padding-left: 5px;}
.phonenumber ul {float: left;}
.phonenumber ul li {/*float: left; */margin-left: 30px; display: inline-block;}
.phonenumber ul li:before {content: "/"; position: absolute; margin-left: -1.8em; padding-left: .8em; padding-top: 10px;}
.phonenumber ul a {color: #000; text-transform: uppercase; padding-top: 10px;}
.phonenumber ul a:hover {background: none; text-decoration: underline;}
.moduletable_phone {float: left; padding-top: 10px;}
.contact-fold {margin: 0;}
.village_contact {background: linear-gradient(#f00, #b00) repeat scroll 0 0; color: #ffffff !important; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; border-radius: 10px;} /*   village contact us buttons   */
.contact-fold .village_contact {text-transform: uppercase; line-height: 2em;}
.village_contact:hover {background: #b00 !important; text-decoration: none !important;}
 
.jfontsize-button {font: 12px normal Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; border: 1px solid #cecece; background: linear-gradient(#fdfdfd, #f4f4f4); background-color: #f4f4f4; display: inline-block; text-align: center; width: 25px; padding: 5px;}
.jfontsize a {color: #000;}

.searchbox {text-align: right;}
.searchbox .span5 {margin: 0;}
#mod-finder-searchform label {display: none;}

.banneritem img {border: 1px solid #aaa;}

.bodycontainer {background: #fff;}
.homebackground {background-image: url(../images/backgrounds/rotate.php); background-repeat: no-repeat; background-position:center top; background-size: cover; width: 100%; height: 900px; z-index: -100; padding-top: 25px;}
.homecontainer {z-index: 100000; margin-top: -200px;}

.homemenu {}
.homeboxes {padding: 0 0 50px 0;}
.homeboxes .span4 {background: #fff; height: 415px;}
.homeboxes h3 {text-transform: uppercase; margin: 25px; font-size: 1.5em;}
.blog-featured .leading-0 {/*border-bottom: 1px solid #c2c2c2;*/ padding-bottom: 25px;}
.blog-featured .leading-1 {padding: 25px 0;}

/*   Home Blog Promo   */
.blog-promo {position: relative;}
.blog-promo img {position: absolute; top: 0; float: none; object-fit: cover; width: auto; object-position: center; height: 100%;}
.blog-promo h3 {position: absolute; top: 0; margin: 0; padding: 5% 10%; background: #fff; z-index: 100; width: 80%; min-height: 78px;}
.pvm-blog-link {position: absolute; bottom: 20px; right: 0; z-index: 101; background: #fff; padding: 10px 25px 10px 10px;}

/*   Diversity Bar   */
.diversity {margin: 1em 0;}
.diversity-flex {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-column-gap: 1.5rem; -moz-column-gap: 1.5rem; column-gap: 1.5rem; border: 1px solid #eaeaea;}
.diversity-flex h2, .diversity-flex p {margin: 0;}

.tanbar {height: 490px;}
.favslider {margin: 0;}

.breadcrumb {background: none; padding: 0; font-size: 80%; margin: 25px 0 10px 0;}
.breadcrumb li:first-child {display: none;}

.threebuttons li {text-transform: uppercase; width: 31%; display: inline-block; text-align: center; font-size: 120%; margin: 1% 3.5%;}
.threebuttons li a {padding: 5% 2%; background: linear-gradient(#6ea271, #147b34); background-color: #6ea271; color: #fff;}
.threebuttons li a:hover {background: #147b34;}
.threebuttons li:first-child, .threebuttons li:last-child {margin: 1% 0%;}
.threebuttons li:first-child a {color: #000; background: linear-gradient(#f4e59d, #e3ba01); background-color: #f4e59d;}
.threebuttons li:first-child a:hover {background: #e3ba01;}
.threebuttons li:last-child a {background: linear-gradient(#76b2dd, #005a84); background-color: #76b2dd;}
.threebuttons li:last-child a:hover {background: #005a84;}
.threebuttons .nav {margin: 15px 0;}

.menucontainer {background: linear-gradient(#1687b4, #005a84); background-color: #1687b4; margin-top: -880px; margin-bottom: 800px;}
.menucontainer_secondary {background: linear-gradient(#1687b4, #005a84); background-color: #1687b4; margin: 0;}
#megamenucss #js-mainnav.megamenu.darkblue, #megamenucss #js-mainnav.darkblue .js-megamenu {background: none !important;}
#megamenucss #js-mainnav.megamenu .js-megamenu {text-transform: uppercase; font-size: .9rem !important;}
#megamenucss #js-mainnav.megamenu.darkblue ul.level0 li.mega span.mega, #megamenucss #js-mainnav.megamenu.darkblue ul.level0 li.mega a.mega, #megamenucss #js-mainnav.megamenu.darkblue .megaMenuToggle {border-left: none; border-right: 1px solid #999;}
.megacss a:hover {background: #bfdbef; color: #000 !important;}
.megacol {border-right: 1px solid #999;}
.megacol:last-of-type {border-right: none;}
#megamenucss #js-mainnav.megamenu.darkblue ul ul li {border: none !important;}
#megamenucss #js-mainnav.megamenu.darkblue ul ul li a:hover {background: #bfdbef !important;}

#CSS3-megaMenuToggle::after {content: "☰ Main Menu"; display: block; text-align: right;} /* Mobile Menu Title */

.donate_button {background: #005a84 !important; /*color: #000 !important;*/ font-weight: bold !important;}
.cta-button {display: inline-block; background-color: #005a84; color: white; transition: all .25s; padding: 1rem 2rem; font-size: .9rem;}
.cta-button:hover {text-decoration: none; background-color: #1687b4; color: white;}

.moduletable_location {background: #f4edd6; padding: 20px;}
.moduletable_location h2 {margin-top: 0;}

.villagebody {}
.centercol {border-left: 1px solid #bbb; border-right: 1px solid #bbb; width: 29.5% !important; padding: 0 2%;}
.quote {font-style: italic; font-size: 36px; color: #5c8727; line-height: normal;}

.enhanced_button a {color: #000; display: block; text-align: center; background: #f4edd6; padding: 5%;}
.enhanced_title {font-size: 140%; color: #005a84;}

.donate_sidebutton a {color: #000; display: block; text-align: center; background: linear-gradient(#f4e59d, #e3ba01); background-color: #f4e59d; padding: 5%;}
.donate_title {font-size: 140%;}

/*.newsletterlink a {background: #f4edd6; display: block; text-align: center; color: #000; text-transform: uppercase; padding: 20px;}
.newsletterlink a:hover {text-decoration: none;}*/

/*   EH Disclaimer   */
.disclaimer {font-size: 80%; color: #777; padding: 25px 0;}
.langs {text-align:  center;}
.langs img {height: 30px; opacity: .6;}
.langs img:hover {opacity: .8;}

/*   EH Blog Clear   */
.bloglevels_of_care .page-header {clear: both; padding-top: 25px;}

.villagebar {margin: 25px 0;}
.virtualtourlink {width: 29% !important;}
.virtualtourlink h3 {text-align: center !important;}
.newsletterbutton, .virtualtourlink {padding-top: 15px;}
.crainsbutton img {max-width: 75%;}

/*   Leadership Blog   */
.blog-leadership .span6 {border-bottom: 1px solid #eee; margin-bottom: 1em;}
.blog-leadership .span6 h2 {display: none;}
.blog-leadership .span6 img {object-fit: cover; height: 185px; width: 130px; margin: 0 1em 1em 0 !important;}

/*   Small Formstack Contact Form   */
.fsFieldCell.fsSpan33 {width: 33% !important;}
.fsField {width: 90%;}
.fsBody .fs3Col {min-width: auto !important;}

/*   Formstack Service Excellence Form   */
.item-page-service .fsBody .fsForm {padding: 0;}
.item-page-service .fsBody .fsForm table td {border: 1px solid #aaa; vertical-align: middle; padding: 25px;}

.footer {background: url(../images/footer_bar.png) no-repeat center top; background-size: 100% 15px;}
.footer a {color: #000;}
.footer a:hover {background: none !important;}
.footer .span2 {width: 13.5%;}
.footer .span2 ul {margin-bottom: 0;}
.centermenu {border-left: 1px solid #bbb; border-right: 1px solid #bbb; width: 16% !important; padding-left: 2%;}
.footerlogos img {max-width: 18%;}
.copyright {font-size: 14px; color: #777; text-align: center; margin: 25px 0;}


/*   Locations Page   */
.category-desc {margin-bottom: 25px;}
.blog .cols-3 .span4 {border-bottom: 1px solid #eee; padding-bottom: 25px; margin-bottom: 25px;}
.location_buttons a {background: #f4edd6; text-align: center; padding: 10px 0; margin: 10px 0; color: #000;}
.location_buttons a:hover {text-decoration: none; background: #f2ebd4;}
.locationsblog .item-image {display: none;}

/*   Tags Pages   */
.tag-category_tags ul {margin: 0;}
.tag-category_tags li {list-style: none; padding: 15px; border: 1px solid #ddd; margin: 10px 0;}
.tag-category_tags li img {float: left; max-width: 50%; margin-right: 15px;}
.tag-category_tags .cat-list-row0 {background: #f3f3f3;}

.tag-category-tags ul:first-child {margin-top: 25px;}
.pagination ul {box-shadow: none;}
.tag-category-tags li {margin: 10px 1%; width: 20%; background: #f3f3f3; padding: 1%; text-align: center;}
.tag-category_tags .pagination li {border: none;}

.tag-category-videos .form-inline ul {margin-left: 0;}
.tag-category-videos .form-inline li {width: 30%; margin: 0 3% 0 0; display: inline-block !important; vertical-align: top;}
.tag-category-videos .form-inline h2 {display: none;}

.perryfarmcondos {border-top: 1px solid #ccc;}
.perryfarmcondos .span2, .perryfarmcondos .span3, .perryfarmcondos .span4 {padding: 1% 0;}
.item-pagecondos .sh404sef-social-buttons {display: none;}
.item-pagecondos .moduletable {padding-top: 25px;}

.tagsmodule {margin-left: 0;}
.tagsmodule li {list-style: none;}
.tagsmodule li a {font-weight: 600; color: #000; display: block; padding: 10px 0;}

.video-tag {display: inline-block; background: #eee; font-size: 80%; padding: 10px 15px; margin: 15px 0 0 15px; color: #000; opacity: .7; border: 1px solid #ddd;}
.video-tag:hover {opacity: 1; color: #000; text-decoration: none;}

/*   Adds AL title suffix in Living Options section   */
.al-tags .tag563 h2::after, .al-tags .tag6 h2::after {content: "Licensed as HFA"; font-size: 1rem; color: black; display: block;}
.al-tags .tag19 h2::after, .al-tags .tag30 h2::after, .al-tags .tag1238 h2::after {content: "Licensed as AFC"; font-size: 1rem; color: black; display: block;}


/*   PVM Blog   */
.article-info-term {display: none;}
.article-info {margin: 0 0 15px 0;}
.article-info dd {display: inline-block; margin-left: 0;}
.article-info dd:first-of-type {margin-right: 5px; padding-right: 8px; border-right: 1px solid #ddd;}
.article-info dd .icon-calendar {display: none;}
.items-leading .item-image {margin: 0 25px 25px 0; 
	/*fix all of this eventually*/ width: 35%; height: 200px; overflow: hidden;}

.pvm-blog-item {clear: both; border-top: 1px solid #ddd; padding: 25px 0;}

/*   Graceful Living Blog   */
.blog-graceful .item-image {margin-bottom: 1rem;}
.blog-graceful .category-desc {border-bottom: .5px solid #aaa; padding-bottom: 25px;}

/*   Redford Accordion BG Color   */
.redford-acc .accordion-toggle {background-color: #559fd3; color: #fff;}

/*   Redford Menu Fix, hides unwanted secondary menu items
#menu820, #menu2261 {display: none !important;}*/

/*   Redford Living options grid   */
.options-grid {display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 2rem;}

/*   Formstack 2024 updates   */
/*.fsBody, .fsBody * {box-sizing: content-box !important;}*/
.fsLabelVertical {flex-direction: column; margin-bottom: 1em;}
.fsForm {max-width: 100% !important;}
.fsForm label, .fsLabel {margin-bottom: 10px;}
.fsForm label input {margin-right: .5em;}
.fsForm input[type='text'], .fsForm input[type='tel'], .fsForm input[type='email'], .fsForm textarea {width: calc(100% - 12px); height: auto;}
.fsForm [role=alert] {background-color: rgba(255,0,0,.25); border: .5px solid red; padding: .5em; margin: .5em 0;}
.fsForm [role=alert] a {display: block;}
.fsFieldCity, .fsFieldState, .fsFieldZip {display: inline-flex; flex-direction: column;}
.fsFieldCity {width: 50%;}
.fsFieldState {margin: 0 1em;}
.fsFieldZip {}
.StyledSecurityLogo-sc-134tpw7-0 {display: none;}
#label-field21419064 .StyledSubFieldGroup-sc-ik27pq-0 {display: grid !important; grid-template-columns: 1fr 1fr; grid-gap: 2em;}
.fsSubmit {text-align: center;}
.fsHiddenField {display: none;}

/*   EMMA Signup form   */
.custom-email-signup {background-color: rgba(255,255,255,.5); border-top: 1px solid #eee; border-bottom: 1rem solid white;}
.custom-email-signup .span12 {display: grid; grid-template-columns: 1fr 8fr; grid-gap: 1rem;}
.custom-email-signup .span12 img {margin-top: -1.5rem;}
.custom-email-signup #e2ma_signup {display: grid; grid-template-columns: 3fr 1fr; grid-gap: 1rem;}
.custom-email-signup #e2ma_signup input {border-radius: 0; border: none; width: calc(100% - 12px);}
.custom-email-signup #e2ma_signup_message {margin-top: 1rem;}
.custom-email-signup .e2ma_signup_form_required_footnote, .custom-email-signup .e2ma_signup_form_label {display: none;}
.custom-email-signup input {padding: .5rem;}
.custom-email-signup #e2ma_signup_submit_button {background-color: #005a84; color: #fff;}

/*   Events Blog   */
.events-grid {display: grid; grid-template-columns: 2.5fr 1fr; grid-gap: 2rem;}
.blog-events {}
.blog-events h1 {}
.blog-events .category-desc {}
.blog-events .items-row {border-bottom: 1px solid #ddd; margin-bottom: 3rem; padding-bottom: 3rem; clear: both;}
.blog-events .items-row .item-image {margin-right: 1em;}
.blog-events .items-row .item-image img {max-width: none; object-fit: cover; width: 300px; height: 250px;}
.events-grid .rsvp {margin-top: 3rem; border-left: 1px solid #ddd; padding-left: 2rem;}
.events-grid .hCMMok {min-width: auto !important;}
.events-grid .hjaXRz {padding: 0 !important;}
.events-grid .hjaXRz input {min-height: 2.5em; margin: 0;}
.events-grid .hjaXRz form {padding: 0 !important; margin: 0 !important;}
.events-grid .hjaXRz textarea {border-color: #ddd !important;}


/*   Village page newsflash   */
.centercol .newsflash {margin-bottom: 3rem;}
.centercol .newsflash-image {margin: 0 0 1rem;}
.centercol .newsflash-image img {object-fit: cover; height: 200px; width: 100%;}


@media (max-width: 1199px) {
	.menucontainer {margin: -750px 0 700px;}
	#js-mainnav.megamenu.darkblue ul.level0 li.mega span.mega, #js-mainnav.megamenu.darkblue ul.level0 li.mega a.mega, #js-mainnav.megamenu.darkblue .megaMenuToggle {padding: 8px 12px;}
	#js-mainnav.megamenu .js-megamenu {font-size: 16px;}
	.homebackground {height: 750px;}
	.homecontainer {margin-top: -200px;}
	.headerrow .span5 img {margin-top: 15px;}
    .blog-promo h3 {padding: 8% 10%; min-height: 48px;}
    .homeboxes .span4 {height: 348px;}
	.homeboxes h3 {font-size: 26px;}
    .blog-promo img {height: 348px;}
	.moduletable_search .input-medium {width: 120px;}
	.tanbar {height: 395px;}
	.footer .span2, .brochure {font-size: 80%; line-height: normal;}
	.footerlogos img {max-width: 20%;}
    .custom-email-signup .span12 {grid-template-columns: 1fr 6fr;}
	}

@media (max-width: 980px) {
	.hartford_background {background-position: 0 16%;}
	.menucontainer {margin: -500px 0 500px;}
	.homebackground {height: 500px;}
	.homecontainer {margin-top: -450px;}
	.headerrow .span5 img {margin-top: 25px;}
	.homeboxes {padding: 40% 0 50px 0;}
    .homeboxes .span4 {height: 271px;}
	.homeboxes h3 {font-size: 18px;}
    .blog-promo h3 {padding: 10%; min-height: 48px;}
    .blog-promo img {height: 271px;}
    .moduletable_search .input-medium {width: 75px;}
	.phonenumber {font-size: 14px;}
	.tanbar {height: 304px;}
	.threebuttons a {font-size: 75%;}
	.quote {font-size: 24px;}
	.brochure img {width: 25%;}
    
    .diversity-flex h2 {font-size: 140%;}
	
	.tag-category-videos .form-inline li {width: 90%; margin: 10px 4%; display: block !important;}
    
    .list_col2 {column-count:1;}
.list_col3 {column-count:1;}
.list_col4 {column-count:1;}
    .col3, .col4 {columns: 1;}
    
    .custom-email-signup .span12 {grid-template-columns: 1fr 4fr;}
    .blog-events .items-row .item-image img {width: 200px;}
}


/*   Mobile Layout   */
@media (max-width: 767px) {
	body {padding: 0;}

	.breakingnews {width: 100% !important; padding: 2%;}
	.headerrow {padding: 0 5% 10px 5%; width: 90%;}
	.headerrow .span5 {text-align: center;}
	.jfontsize-button {font: 18px normal Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 20px;}
	.searchbox {text-align: center; margin: 25px 0;}
	.menucontainer {margin: 0;}
	#mod-finder-searchword {width: 70%;}
	.hartford_logo {width: 100%;}
	.phonenumber {font-size: 24px; text-align: center; margin-top: 20px; line-height: normal;}
	.phonenumber ul, .moduletable_phone {float: none;}
	.phonenumber ul li {display: block; width: 100%; float: none; padding: 3% 0; background: #eee; margin: 5px 0;}
	.phonenumber ul li:before {content: ""; position: absolute; margin-left: 0; padding-left: 0;}
    
    .col2 {columns: 1;}
	
	.village_contact {background: none; color: #000 !important; padding: 0; border-radius: none;} /*   village contact us buttons   */
	.village_contact:hover {background: none !important; text-decoration: underline !important;}
	
	.homecontainer {margin-top: 0;}
	.homebackground {height: 300px;}
	.bodycontainer {padding: 35px 5% 0 5%;}
	.homeboxes {padding-top: 10%;}
    .homeboxes .span4 {height: auto;}
	.homeboxes .span4 img {display: none;}
	.homeboxes .span4 a h3 {font-size: 18px; text-align: center; background: #f4edd6; padding: 5% 2%; display: block; width: 96%; margin: 5px 0; text-decoration: none;}
	.homeboxes .span4 a h3:hover {background: #e4ddc6;}
    .pvm-blog-item .item-image {width: 100%;} 
	.tanbar {height: auto;}
	.threebuttons li {width: 100%; margin: 3% 0; display: block;}
	.threebuttons li a {font-size: 100%;}
	.centercol {border: none; width: 100% !important; margin: 35px 0;}
	.newsletterbutton {text-align: center;}
	.virtualtourlink {width: 100% !important; text-align: center; margin: 35px 0;}
	.brochure {font-size: 100%;}
    .footer {padding: 0 3rem;}
    .footerlogos img {max-width: 75px;}
	.footer .span3, .footer .span2 {text-align: center; margin: 25px 0; width: 100%;}
	.mobile_footer a {font-size: 150%; margin: 15px 0;}
	.copyright {margin-top: 0;}
	
	.villagebanner {width: 90% !important; margin: 0 auto;}
    
    .diversity-flex {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column; text-align: center;}
    .diversity-flex img {max-width: 200px;}
    .diversity-flex div {margin: 1rem 0;}
    
    .options-grid {grid-template-columns: 1fr;}
	
	.fsFieldCell.fsSpan33 {width: 100% !important;}
	
	.tag-category-tags ul {margin: 0;}
	.tag-category-tags li {width: 100%;}
	.tag-category_tags li img {float: none; max-width: 100%; margin-right: 0;}
    
    .custom-email-signup .span12, .custom-email-signup #e2ma_signup {grid-template-columns: 1fr;}
    .custom-email-signup #e2ma_signup {padding: 0 1rem;}
    .custom-email-signup .span12 img {margin: -3rem auto 0; width: 100px;}
    .custom-email-signup #e2ma_signup_message {text-align: center;}
    
    .blog-events .pull-left {float: none;}
    .blog-events .items-row {margin-bottom: 2rem; padding-bottom: 2rem;}
    .blog-events .items-row .item-image {margin-right: 0; margin-bottom: 1rem;}
    .blog-events .items-row .item-image img {width: 100%;}
    .events-grid {grid-template-columns: 1fr; grid-gap: 0;}
    .events-grid .rsvp {margin-top: 0; border-left: none; padding-left: 0;}

	}